PLUGIN_FLEX_OBJECTS:
  PLUGIN_NAME: "Flex Objects"
  PLUGIN_DESCRIPTION: "Плагин Flex Objects позволяет управлять объектами Flex через плагин админки."

  USE_BUILT_IN_CSS: "Использовать встроенный CSS"
  EXTRA_ADMIN_TWIG_PATH: "Дополнительный путь к шаблонам Twig"
  DIRECTORIES: "Каталоги"

  STATE:
    CREATED_SUCCESSFULLY: "Успешно создано"
    UPDATED_SUCCESSFULLY: "Успешно обновлено"
    DELETED_SUCCESSFULLY: "Успешно удалено"
